#!/bin/sh
echo "Starting lpcie postinst script"

depmod -A
modprobe lpcie

if [ -x /sbin/udevadm ]; then
      /sbin/udevadm control --reload-rules
      /sbin/udevadm trigger --subsystem-match=lpcie
fi
